MrWizard01
Contributor
Contributor

Failed to install updates(Update manifest not downloaded. Please try to download again. )

Jump to solution

My Skyline appliance is currently showing 2.4.0.0 Build 16238443.  I received notice that 2.4.3 has been released however when I look to check for up for the updates manually I receive the following error "Failed to install updates(Update manifest not downloaded. Please try to download again.)". The settings show the default repository as "https://vapp-updates.vmware.com/vai-catalog/valm/vmw/27152671-6A61-4CA9-A367-15DA44FDAB3F/2.4.0.0.la...".  I have tested telnet connectivity with successful connections from article "Verify VMware Skyline Collector Connectivity to External Repositories"  Is there something wrong?  I have also rebooted the device with the same result.

Tags (1)
1 Solution

Accepted Solutions
Aditya2018
VMware Employee
VMware Employee

Hello MrWizard01

Welcome to Skyline Community!

There is no new release post 2.4.0.0, Once a newer version is available the link will be updated on the repository. Hence the error message you received is valid.

The 2.4.3 notification you received is not valid, we would like to investigate it further, kindly share the screenshot with the source included.

Sincerely, Aditya Gottumukkala Skyline Skyline Moderator VMware Inc

View solution in original post

0 Kudos
4 Replies
Aditya2018
VMware Employee
VMware Employee

Hello MrWizard01

Welcome to Skyline Community!

There is no new release post 2.4.0.0, Once a newer version is available the link will be updated on the repository. Hence the error message you received is valid.

The 2.4.3 notification you received is not valid, we would like to investigate it further, kindly share the screenshot with the source included.

Sincerely, Aditya Gottumukkala Skyline Skyline Moderator VMware Inc

View solution in original post

0 Kudos
MrWizard01
Contributor
Contributor

If I was a smart man and had the ability to read my e-mails better I would have seen it was Announcing: Skyline Advisor 4.3 and not what I thought as Skyline 2.4.3....So chalk one up to my poor eyesight.

0 Kudos
mmaus
Enthusiast
Enthusiast

Would be awesome if there wasn't a big red error message posted for a successful update check.  Just my 2 cents. :smileyplain:

CJandek
Contributor
Contributor

Exactly - was close to reinstalling the appliance to get rid of the "error", but found appliance is up-to-date.

0 Kudos